<?xml version="1.0" encoding="UTF-8"?>
<config>
    <title>Style 3</title>
    <description>Style </description>
    <thumbnail>img/styles/style3.png</thumbnail>
    <snippets>
        <snippet>
            <plugin_id>text</plugin_id>
            <holder>sys_heading</holder>
            <config>
                <content>Site heading</content>
            </config>
        </snippet>
        <snippet>
            <plugin_id>menu</plugin_id>
            <holder>sys_navigation</holder>
        </snippet>
    </snippets>
</config>
